From 5ed2cb56fd7039dd7f2de301a338a443a984c6dd Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 15:48:56 +0200
Subject: [PATCH 062/308] efl: rebuild for libressl-2.9.2.

---
 srcpkgs/efl/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/efl/template b/srcpkgs/efl/template
index 6f0fa1a28f4..712e39f2a27 100644
--- a/srcpkgs/efl/template
+++ b/srcpkgs/efl/template
@@ -1,7 +1,7 @@
 # Template file for 'efl'
 pkgname=efl
 version=1.22.2
-revision=1
+revision=2
 build_style=gnu-configure
 configure_args="CXX= --disable-systemd --enable-liblz4
  --enable-multisense --enable-image-loader-webp

